html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
body {
  /*	font-size: 18px;*/
  font-size: 17px;
  color: #707070;
  line-height: 28px;
  font-weight: 300;
  font-family: "AktivGrotesk";
  font-style: normal;
  letter-spacing: 0.5px;
}
*,
ul,
ol {
  margin: 0;
  padding: 0;
}
ul,
ol {
  list-style-type: none;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #76af15;
  outline: none;
  text-decoration: none;
}
strong{
    font-weight:bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 15px;
  color: #1f1f1f;
}

span.yellow-color {
    color: #76af15;
    font-weight: 500;
}

a.link:hover, a.link:focus {
    color: #000;
}

.contact-wrap1 {
  text-align: center;
}
.contact-wrap1 .address-icon-holder1 {
    float: none;
    margin: auto;
    position: relative;
    z-index: 1;
    color: #ffffff;
    border: 5px solid #ffffff;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    line-height: 42px;
    font-size: 20px;
    border-radius: 50%;
    background-color: #76af15;
}
.contact-wrap1 .address-icon-holder1:before {
  display: none;
}
.contact-wrap1 .address-content {
    background-color: #eee;
    padding: 60px 20px 20px;
    margin-top: -58px;
    border-radius: 30px 0px 30px 0px;
    margin-bottom: 40px;
    border-bottom: #000 5px solid;
}
.contact-wrap1 .address-content strong {
  font-size: 18px;
}
.contact-wrap1 .address-content1 {
  background-color: #eee;
  padding: 60px 15px 20px;
  margin-top: -40px;
}
.contact-wrap1 .address-content p a:hover {
  color: #211f44;
}
.mt-120{
  margin-top: 120px;
}

.home-page .header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
  background-color: #fff;
}
.header {
  position: static;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
  background-color: #fff;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
#stuck_container {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.isStuck {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  background-color: rgba(31, 27, 78, 0.7);
  -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.2);
}
.isStuck .header {
  background-color: #000;
}
.isStuck .navigation a{
  color:#fff
}
.isStuck .header-info-box .header-call a .call-info h5{
   color:#fff
}
.isStuck .header-fixed {
  position: relative;
}
.text-color1 {
  color: #ffffff !important;
}
.text-color2 {
  color: #76af15 !important;
}
.sub-title {
  color: #76af15;
  border-left: 2px solid #76af15;
  padding-left: 10px;
  font-weight: 500;
}

.button-style1 {
  background-color: #76af15;
  border-radius: 4px;
  border: 0;
  box-shadow: rgba(1, 60, 136, 0.5) 0 -1px 3px 0 inset,
    rgba(0, 44, 97, 0.1) 0 3px 6px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inherit;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 0;
  min-height: 56px;
  padding: 16px 20px;
  position: relative;
  text-align: center;
  vertical-align: baseline;
  transition: all 0.2s cubic-bezier(0.22, 0.61, 0.36, 1);
  display: inline-block;
}

.button-style1:hover {
  background-color: #76af15;
  color: #fff;
  transform: translateY(-2px);
}

#metro-touch-slider .carousel-item img {
  height: 100%;
}

.form-box {
  border: 4px solid #76af15;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px,
    rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

.submit-icon {
    display: none;
  }
  .submit-icon.rotating-show{
    display:inline-block;
    vertical-align: middle;
  }
  @-webkit-keyframes rotating  {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  }
  @keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  }
  .rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
  }

  .btn-whatsapp-pulse {
    background: #25d366;
    color: white !important;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 35px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    z-index: 99999;
  }

  @keyframes pulse {
    0% {
      box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }
    80% {
      box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    }
  }

@media (min-width: 768px) {
  .button-style1 {
    padding: 16px 44px;
    min-width: 150px;
  }
}
.btn-1 {
  background-color: #f27935;
  text-decoration: none;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 12px 53px 12px 23px;
  color: #fff;
  text-transform: uppercase;
  font-family: sans-serif;
  font-weight: bold;
  position: relative;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
}
.btn-1 span {
  position: relative;
  z-index: 3;
}
.btn-1 .round {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 38px;
  height: 38px;
  position: absolute;
  right: 3px;
  top: 3px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 2;
}
.btn-1 .round i {
  position: absolute;
  top: 50%;
  margin-top: -6px;
  left: 50%;
  margin-left: -4px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-1 .txt {
  font-size: 14px;
  line-height: 1.45;
}

.btn-1:hover {
  padding-left: 48px;
  padding-right: 28px;
}
.btn-1:hover .round {
  width: calc(100% - 6px);
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
.btn-1:hover .round i {
  left: 12%;
}
.bg-color1 {
  background-color: #000000 !important;
}
.bg-color2 {
  background-color: #76af15 !important;
}
.bg-color3 {
  background-color: #ffffff !important;
}
.bg-color4 {
  background-color: #373737 !important;
}
.outline-sec{
      outline: 2px solid #cdcdcd;
    outline-offset: -20px;
}

.button {
  display: inline-block;
  /*height: 40px;*/
  /*width: 150px;*/
  border: 2px solid #76af15;
  padding: 8px 28px;
  color: #76af15;
  text-transform: uppercase;
  /*text-decoration: none;
  font-size: 0.8em;
  letter-spacing: 1.5px;
  align-items: center;
  justify-content: center;*/
  overflow: hidden;
  text-align: center;
}
.button:hover {
  border-color: #76af15;
}
#button-1 a {
  color: #76af15;
  text-decoration: none;
  letter-spacing: 1px;
}
#button-1 {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

#button-1 a {
  position: relative;
  transition: all 0.45s ease-Out;
}

#circle {
  width: 0%;
  height: 0%;
  opacity: 0;
  line-height: 40px;
  border-radius: 50%;
  background: #76af15;
  position: absolute;
  transition: all 0.5s ease-Out;
  top: 20px;
  left: 70px;
}

#button-1:hover #circle {
  width: 200%;
  height: 500%;
  opacity: 1;
  top: -70px;
  left: -70px;
}

#button-1:hover a {
  color: #fff;
  border-color: #76af15;
}

.mobile-menu {
  display: none;
}
.header-right-bar {
  /*    height: 110px;*/
  display: block;
  width: 100%;
  text-align: right;
}
.header-info-box .header-call {
  float: left;
  margin-left: 30px;
  text-align: left;
}
.header-info-box .header-call a {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  border: 2px solid #76af15;
  padding: 6px 10px;
}
.header-info-box .header-call a i {
  /*font-size: 30px;*/
  margin-right: 5px;
  line-height: 1;
  color: #76af15;
  /*margin-top: 4px;*/
  display: inline-block;
  vertical-align: middle;
}
.header-info-box .header-call a .call-info {
  display: inline-block;
  vertical-align: middle;
}
.header-info-box .header-call a .call-info h5 {
  color: #000000;
  margin-bottom: 0;
  font-weight: 400;
  /*font-size:16px;*/
}
.header-info-box .header-call a:hover .call-info h5,
.header-info-box .header-call a:focus .call-info h5 {
  color: #76af15;
}
.nav-wrapper,
.header-info-box,
.top-social-link {
  display: inline-block;
  vertical-align: middle;
}
.top-social-link li {
  display: inline-block;
  vertical-align: top;
}
.top-social-link li a {
  background: #76af15;
  width: 42px;
  height: 43px;
  line-height: 43px;
  color: #ffffff;
  display: block;
  text-align: center;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  border: 1px solid transparent;
}
.top-social-link li:hover a,
.top-social-link li:focus a {
  text-decoration: none;
  border-color: #76af15;
  background-color: transparent;
  color: #76af15;
}
.navigation {
  text-align: right;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
}
.navigation > li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  /*padding-right:12px;*/
}
.navigation > li:last-child {
  margin-right: 0;
}
.navigation li.dropdown > .dropdown-menu {
  top: 120%;
  padding: 0;
  margin: 0;
  z-index: 9;
  border-radius: 0;
  box-shadow: none;
  border: 0;
  border-bottom: 3px solid #9a9a9a;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  min-width: 230px;
}
.navigation li.dropdown > .dropdown-menu li {
  border-bottom: 1px solid #e6e6e6;
  margin-right: 0;
  text-align: left;
}
.navigation li.dropdown > .dropdown-menu li:last-child {
  border-bottom: none;
}
.navigation li.dropdown > .dropdown-menu li a {
  padding: 12px 15px;
  color: #000;
  white-space: normal;
  border-radius: 0;
  border: 0;
}
.navigation > li:first-child {
  display: none;
}
.navigation a {
  letter-spacing: 1.5px;
  overflow: hidden;
  position: relative;
  display: block;
  font-size: 16px;
  /*	text-transform: uppercase;*/
  color: #000;
  font-weight: 300;
  padding: 10px 20px;
  transition: all 500ms ease 0s;
  border-radius: 25px 0 25px 0;
  border: 1px solid rgb(185 185 185 / 64%)
}
.navigation li.dropdown a {
  padding-right: 24px;
}
.navigation > li.dropdown > a:after {
  font-family: bootstrap-icons;
  content: "\F282";
  position: absolute;
  top: 50%;
  right: 5px;
  /*font-size: 14px;*/
  transition: all 500ms ease 0s;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
.navigation li:hover > a,
.navigation li:focus > a,
.navigation li.active > a {
  border-color: #76af15;
  color: #fff;
  background-color: #76af15;
  border-radius: 0 25px 0 25px;
}
.navigation li.dropdown > .dropdown-menu li a:hover,
.navigation li.dropdown > .dropdown-menu li a:focus,
.navigation li.dropdown > .dropdown-menu li.active a {
  color: #ffffff;
  background-color: #76af15;
  border: 0;
  border-radius: 0;
}

.navigation li.dropdown:hover > .dropdown-menu {
  top: 100%;
  display: block;
}
#metro-touch-slider .carousel-caption {
  position: absolute;
  right: auto;
  bottom: auto;
  left: 10%;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 80%;
  padding-top:100px;
}
#metro-touch-slider .carousel-caption h2 {
  padding: 0;
  color: #76af15;
  font-size: 4em;
  font-weight: 400;
  font-style: normal;
  line-height: 60px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  display: block;
  text-transform: uppercase;
  /*    background-color: rgba(248, 164, 49, .25);
    padding: 30px;*/
}
#metro-touch-slider .carousel-caption p {
  padding: 0;
  color: #ffffff;
  font-size: 26px;
  line-height: 34px;
  font-weight: 300;
  letter-spacing: 2px;
}
.carousel-control-next,
.carousel-control-prev {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  width: auto;
  bottom: auto;
  background-color: #76af15;
  padding: 20px 16px;
}
.carousel-control-next {
  -webkit-clip-path: polygon(14% 0, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(14% 0, 100% 0%, 100% 100%, 0% 100%);
}
.carousel-control-prev {
  -webkit-clip-path: polygon(0 0, 84% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 84% 0, 100% 100%, 0% 100%);
}
.carousel-indicators [data-bs-target] {
  height: 6px;
  opacity: 1;
}
.carousel-indicators .active {
  background-color: #76af15;
}
.parallax {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.parallax .container,
.parallax .container-fluid,
.parallax .container-auto {
  position: relative;
  z-index: 1;
}
.overlap:before {
  background-color: rgba(0, 0, 0, 0.63);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.min-height-400 {
  min-height: 440px;
}
.list1 li,
.list3 li,
.areas-list li {
  padding: 0 0 10px 26px;
  position: relative;
}
.list1 li:before,
.list3 li:before,
.areas-list li:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\F133";
  font-family: bootstrap-icons;
  font-size: 18px;
  color: #76af15;
}
.list1 li a {
  color: #000;
}
.areas-list li a:hover {
  color: #1f1b4e;
}
.areas-list li:before {
  content: "\F3E7";
}
.list3 li:before {
  content: "\F231";
}
.list2 {
  margin-left: 16px;
}
.list2 li {
  list-style-type: decimal;
  padding-bottom: 10px;
}
.form-wrap {
  background-color: #fff;
  box-shadow: 0px 4px 10px #a1a1a1;
}
.form-control {
  height: 45px;
}
textarea.form-control {
  height: 150px;
  resize: vertical;
}
.site-map-list li {
  border-left: 1px solid #dfdfdf;
  padding: 10px 0 10px 30px;
  position: relative;
}
.site-map-list li:before {
  position: absolute;
  top: 20px;
  left: 0;
  width: 20px;
  height: 1px;
  background-color: #dfdfdf;
  content: "";
}
.site-map-list li > ul.child-menu {
  margin: 10px 0 10px 20px;
}
.footer-widget {
  margin: 20px 0;
  color: #a2a2a2;
}
.widget-title {
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #fff;
}
.footer-menu li {
  margin-bottom: 4px;
  font-weight: 400;
}
.footer-menu li a {
  display: inline-block;
  position: relative;
  padding-left: 20px;
  color: #a2a2a2;
}
.footer-menu li a:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\F285";
  font-family: bootstrap-icons !important;
}
.footer-menu li a:hover {
  color: #fff;
}
.footer-links {
  text-align: center;
  font-size: 14px;
}
.footer-links,
.footer-links a {
  color: #ffffff;
}
/*.footer-links a{
	padding: 0 6px;
}*/
footer a:hover {
  color: #76af15;
}
.footer-links a:hover {
  color: #000;
}
/*.address-box{
	margin-bottom: 10px;
}*/
.address-boxes .address-icon {
  float: left;
  margin-right: 8px;
  color: #a2a2a2;
}
.address-boxes .address-content {
  position: relative;
  overflow: hidden;
  color: #a2a2a2;
}
.testi-wrap1 {
  padding: 30px 30px 30px 50px;
  margin-bottom: 20px;
  width: 100%;
  height: 200px;
  position: relative;
}
.testi-wrap2 {
  padding: 30px 30px 30px 50px;
  margin-bottom: 20px;
  width: 100%;
  height: 270px;
  position: relative;
}
.testi-wrap2:before,
.testi-wrap1:before {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 28px;
  content: "\F6B0";
  font-family: bootstrap-icons;
  background-color: #00bdd3;
  color: #fff;
  padding: 10px 5px;
  border-radius: 0 0 20px 0;
}
.testi-title {
  font-size: 20px;
  font-weight: 800;
}

.filter-button {
  border: 1px solid #212529;
  border-radius: 5px;
  text-align: center;
  color: #212529;
  margin: 3px;
}
.filter-button:hover,
.filter-button.active,
.btn-default:active .filter-button:active {
  border-color: #00bdd3;
  background-color: #00bdd3;
  color: #ffffff;
}
.contact-wrap {
  text-align: center;
}
.contact-wrap .address-icon-holder {
  float: none;
  margin: auto;
  position: relative;
  z-index: 1;
  color: #fff;
  border: 5px solid #ffffff;
  box-sizing: border-box;
  width: 80px;
  height: 80px;
  line-height: 70px;
  font-size: 1.6em;
}
.contact-wrap .address-icon-holder:before {
  display: none;
}
.contact-wrap .address-content {
  background-color: #eee;
  padding: 60px 20px 20px;
  margin-top: -40px;
  height: 150px;
}
.contact-wrap .address-content strong {
  font-size: 18px;
}
.address-box {
  margin-bottom: 12px;
}
.address-box .address-icon-holder {
  float: none;
  margin: auto;
  position: relative;
  z-index: 1;
  border: 5px solid #ffffff;
  background-color: #76af15;
  box-sizing: border-box;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  line-height: 70px;
  font-size: 1.6em;
}
/*.address-box .address-icon-holder:before{
    position: absolute;
    bottom: -17px;
    border-width: 10px;
    border-style: solid;
    border-color: #034424 transparent transparent transparent;
    content: '';
    left: 10px;
}*/
.single-service-item {
  margin: 15px 0;
}
.single-service-item .img-holder {
  overflow: hidden;
  position: relative;
}
.single-service-item .img-holder .img-responsive {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 100%;
}
.single-service-item:hover .img-holder .img-responsive {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.single-service-item .img-holder .overlay {
  background-color: #76af1594;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 450ms ease-out 0s;
  transition: all 450ms ease-out 0s;
  -webkit-transform: rotateY(180deg) scale(0.5, 0.5);
  transform: rotateY(180deg) scale(0.5, 0.5);
}
.single-service-item:hover .img-holder .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: rotateY(0deg) scale(1, 1);
  transform: rotateY(0deg) scale(1, 1);
}
.single-service-item .img-holder .overlay .box {
  display: table;
  height: 100%;
  width: 100%;
}
.single-service-item .img-holder .overlay .box .content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 30px;
}
.single-service-item .img-holder .overlay .box .content a i {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  border-radius: 50%;
  color: #ffffff;
  display: inline-block;
  font-size: 20px;
  height: 45px;
  line-height: 48px;
  transition: all 500ms ease 0s;
  width: 45px;
}
.single-service-item .img-holder .overlay .box .content a:hover i {
  background: #9a9a9a;
}
.single-service-item .text-holder h4 {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  padding: 15px;
  background-color: #f8f8f8;
  text-transform: uppercase;
  text-align: center;
}
.single-service-item .text-holder h4 span {
  color: #fff;
}

.home-parallax {
  position: relative;
  overflow: hidden;
  /*padding: 300px 0;*/
}
.parallax-window {
  height: 500px;
  background: transparent;
  display: table;
  width: 100%;
}
.home-page .parallax-window {
  height: 100vh;
}


.home-slide {
  text-align: center;
  position: relative;
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.home-parallax .container {
  position: relative;
  z-index: 9;
}

p > strong {
  font-weight: 600;
}

.flexbox .element {
  height: 100%;
}

/* .bg-video-para{
  position: relative;
} */
.video-block {
  background-position: center center;
  background-repeat: repeat;
  overflow: hidden;
  position: relative;
  width: 100%;
  display: block;
  /* height: 90vh; */
  text-align: center;
  margin: 0;
}
.bg-video-para video {
  min-width: 100%;  
  /* height: 100vh; */
  position: fixed;
  z-index: -1;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
    .full-screen {
    	background-size: cover;
    	background-position: center;
    	background-repeat: no-repeat;
    	background-attachment: scroll;
    }
    
    .immgwrapform img {
    	height: 100%;
    }
    .design-box1{
    	padding: 30px;
    	border: 1px solid #000;
    
    }
    .design-box2{
    	padding: 30px;
    	border: 1px solid #fff;
    
    }

@media (min-width: 220px) and (max-width: 991px) {

  .video-block {
    background-position: center center;
    background-repeat: repeat;
    overflow: hidden;
    position: relative;
    width: 100%;
    display: block;
    height: 90vh;
    text-align: center;
    margin: 0;
  }

  .bg-video-para video {
    min-width: 100%;  
    height: 100vh;
    position: fixed;
    z-index: -1;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }

   .home-page .header {
    position: static;
    background-color: #000;
  }
  .fixed-top {
    position: static;
    background-color: #000 !important;
  }
  .fixed-top.bg-opacity-75 {
    opacity: 1 !important;
  }
  .flexbox {
    display: block;
  }
  .width-30,
  .width-40,
  .width-50,
  .width-60,
  .width-70,
  .width-20,
  .width-25,
  .width-33 {
    width: 100%;
  }
  .mobile-menu {
    display: block;
    vertical-align: middle;
    font-size: 20px;
    padding: 15px 0 0;
    color: #fff;
    cursor: pointer;
    margin: 15px 0 0;
    border-top: 1px solid #7e7e7e;
  }
  .mobile-menu i {
    float: right;
  }
  .nav-wrapper {
    position: fixed;
    top: 0;
    left: -300px;
    width: 255px;
    height: 100%;
    overflow-x: scroll;
    z-index: 999;
    border-radius: 0;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background-color: #373737;
    padding-top: 0;
  }
  .nav-wrapper.open {
    left: 0;
  }
  .navigation {
    text-align: left;
  }
  .navigation > li {
    display: block;
    margin: 0;
    border-bottom: 1px solid #6a6a6a;
  }
  .navigation > li:first-child {
    display: block;
    text-align: right;
  }
  .navigation li a {
    padding: 10px 20px;
    border-radius: 0;
    border: 0;
    color:#fff;
  }
  .navigation li:hover > a,
  .navigation li:focus > a,
  .navigation li.active > a {
    background-color: #76af15;
    color: #ffffff;
    border-radius: 0;
  }
  .navigation > li.dropdown > a:after {
    right: 20px;
  }
  .navigation li.dropdown > .dropdown-menu,
  .navigation li.dropdown:hover > .dropdown-menu {
    position: static;
    top: 0;
    visibility: visible;
    opacity: 1;
    width: 100%;
    float: none;
    display: block;
  }
  .navigation li.dropdown > .dropdown-menu li a {
    padding: 10px 10px 10px 30px;
  }
  .header-info-box {
    display: inline-block;
    text-align: right;
  }
  .header-info-box .header-call {
    float: none;
    margin-left: 0;
    text-align: left;
    display: inline-block;
  }
  .header-info-box .header-call a .call-info h5{
    color:#fff
  }
  .min-height-400 {
    min-height: 100%;
  }
  .form-box {
    padding: 25px !important;
  }
  .gallery-block,
  .card {
    margin: 15px 0 !important;
  }
  #metro-touch-slider .carousel-caption{
      padding-top:0px;
  }
  #metro-touch-slider .carousel-caption h2 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 15px;
  }
  #metro-touch-slider .carousel-caption p {
    font-size: 16px;
    line-height: 20px;
  }
  .testi-wrap1 {
    height: auto;
  }
  .testi-wrap2 {
    height: auto;
  }
  .text-color2{
      font-size:18px;
  }
  .header{
    background-color: #000;
  }
  
}
@media (min-width: 768px) and (max-width: 991px) {
  .actAsDiv {
    height: 350px !important;
  }
  .full-screen {
    height: 400px !important;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .header-info-box .header-call a {
    padding: 6px 6px;
  }
}


@media (min-width: 220px) and (max-width: 776px) {
  .contact-wrap1 p a {
    font-size: 14px;
}
  .parallax-window {
    height: 350px;
  }
  .logo {
    display: block;
    margin-bottom: 15px;
    text-align: center;
  }
  .header-right-bar {
    text-align: right;
  }
  .header-info-box {
    text-align: center;
  }
  .header-info-box .header-call a {
    padding: 6px 6px 7px 6px;
  }
  .header-info-box .header-call a i,
  .header-info-box .header-call a .call-info h5 {
    font-size: 16px;
  }
  .header-info-box .header-call a i {
    margin-right: 0;
  }
  .p-5 {
    padding: 2rem !important;
  }
  .px-5 {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
  }
  .parallax.overlap.px-5 {
    min-height: 350px !important;
  }
  .form-box {
    padding: 20px !important;
  }
  iframe.actAsDiv {
    height: 250px !important;
  }
  .full-screen {
    height: 350px !important;
  }
}

@media (min-width: 220px) and (max-width: 576px) {
  .carousel-control-next,
  .carousel-control-prev {
    padding: 10px 0;
  }
  #metro-touch-slider .carousel-caption h2 {
    font-size: 24px;
    line-height: 34px;
  }
  .header-right-bar {
    text-align: center;
}
  .contact-wrap .address-content{
       padding: 60px 13px 15px;
    }
}


